谷歌发布Chrome高危漏洞警告 奇安信可信浏览器、天擎率先解决

发布时间:2022年05月19日

       近日, 谷歌针对 Chrome V8 JavaScript 引擎的堆溢出漏洞(CVE-2021-21148)正式发布了最新的 Chrome 稳定版。 该漏洞被归类为“高风险漏洞”, 影响浏览器, 例如 Chrome 和基于 Chromium 的 Microsoft Edge。
        目前, 奇安信可信浏览器和天擎终端安全管理系统已第一时间响应并提供解决方案,

避免用户受到漏洞影响。 谷歌表示, 该漏洞的细节暂时受到保护, 因为它正在被黑客积极和广泛地利用。 奇安信安全专家分析发现,

如果该漏洞被成功利用, 将导致远程代码执行。 企业员工访问植入恶意代码的网站时, 由于漏洞利用导致浏览器堆溢出, 程序运行失控。 黑客利用该漏洞可以控制企业员工的计算机, 从而破坏企业的安全防护措施, 直接进入内部网络和数据, 造成极大的安全问题。 为此, 奇安信可信浏览器立即启动漏洞应急响应机制, 发布最新版本修补漏洞。 奇安信可信浏览器用户可以尽快升级到1.0.31869.1或更高版本以避免该漏洞。 . 此外, 奇安新天清终端安全管理系统用户可通过“软件管家”、“软件分发”等功能, 快速识别网络中终端相关浏览器版本, 确定受影响区域, 进而精准推送 浏览器软件更新。 受影响终端统一升级, 通过监控升级结果实现漏洞修复闭环管理。 被誉为“网络安全一哥”的奇安信集团在漏洞发现与修复方面始终走在同行前列。 目前, 奇安信拥有A-TEAM、代码安全实验室、补丁漏洞响应平台等多个漏洞挖掘和响应团队。
        凭借卓越的漏洞挖掘、分析和响应能力, 多次获得谷歌、微软、苹果、甲骨文、思科、瞻博网络、Adobe、Vmware、阿里云、华为、 施耐德。 尤其是在影响广泛的终端安全方面,

奇安信可信浏览器作为奇安信的重要终端产品, 拥有完善的漏洞应急响应机制。
        自 2020 年 4 月上线以来, 第一时间快速修复 ChromiumCVE。
        安全漏洞并提供客户升级以提供更强大的安全性。 奇安信安全专家提醒, 及时修复安全漏洞, 可以提高终端的整体安全防护能力, 保护客户的数据安全和资产安全, 避免黑客的非法侵害。
        安全专家还建议奇安信可信浏览器的客户可以通过官方渠道及时获取最新的安装包, 升级企业终端。 奇安新天擎客户可通过天擎企业软件管理器升级Chrome、Edge等浏览器。

返回到上一页>>

友情链接:

Copyright © 2006-2022 国药集团有限公司 guoyaojituanyouxiangongsi ,All Rights Reserved (lexicalpixies.com)